H1 { font-size   :  36pt;
     font-family : times;
     color       : black; }
H2 { font-size   :  24pt;
     font-family : times;
     color       : black; }
H3 { font-size   :   9pt;
     font-family : Arial;
     color       : black; }
H4 { font-size   :   8pt;
     font-family : Arial;
     color       : black;
     style       :  bold; }
BODY { background-color:#ffffff;
       font-size   : 8pt; 
       font-family : Arial;
       color       : black; }
TD  {  font-size   : 10pt;
       font-family : Arial; 
       color       : black; }
Strong { font-size        :  10pt  ;
         font-family      : Arial  ;
	 font-weight      : bold   ;
	 color            : #000000; }
EM	{ font-size       : 10pt;
	  font-family     : Arial;
          font-weight     : bold;
	  color           : #FF2222; }
INPUT { font-size   : 8pt; 
	font-Family : Arial;
	color       : black; }
TEXTAREA { font-size   : 8pt; 
           font-Family : Arial;
	   color       : black; }
SELECT { font-size   : 8pt; 
	 font-Family : Arial;
	 color       : black; }
H1 { font-size   :  36pt;
     font-family : times;
     color       : black; }
H2 { font-size   :  24pt;
     font-family : times;
     color       : black; }
H3 { font-size   :   9pt;
     font-family : Arial;
     color       : black; }
H4 { font-size   :   8pt;
     font-family : Arial;
     color       : black;
     style       :  bold; }
TD  {  font-size   : 10pt;
       font-family : Arial; 
       color       : black; }
Strong { font-size : 10pt;
        font-family : Arial;
        color : black;
.headone {  font: bold 12pt Arial, Helvetica, sans-serif;
        color: #000000}
.headtwo {  font: bold 10pt Arial, Helvetica, sans-serif;
        color: #000000}
a:link {  font: bold 10pt Arial, Helvetica, sans-serif; color: #3399FF;
        text-decoration: underline}
a:visited { font: bold 10pt Arial, Helvetica, sans-serif; color: #000000;
        text-decoration: underline}
a:hover { font: bold 10pt Arial, Helvetica, sans-serif; color: #FF0000;
        text-decoration: underline}
a:active { font: bold 10pt Arial, Helvetica, sans-serif; color: #000000;
        text-decoration: none }
.headtwoWhite { font: bold 10pt Arial, Helvetica, sans-serif;
        color: #FFFFFF}
.lightbluetable {  background: #99CCFF}
.whitetable { background: #FFFFFF}
.darkbluetable { background: #467a90}.redbackground { background: #FF3300; color: #FFFFFF}
.whitetext { font: normal 10pt Arial, Helvetica, sans-serif; color: #FFFFFF}
.link { font: normal 10pt Arial, Helvetica, sans-serif; color: #000000}
